// -*- C++ -*-
//
// SSLIOP_Credentials.inl,v 1.4 2004/07/31 13:06:27 ossama Exp

ACE_INLINE ::X509 *
TAO::SSLIOP::Credentials::x509 (void)
{
  return TAO::SSLIOP::_duplicate (this->x509_.in ());
}

ACE_INLINE ::EVP_PKEY *
TAO::SSLIOP::Credentials::evp (void)
{
  return TAO::SSLIOP::_duplicate (this->evp_.in ());
}
